<?php

use CodeIgniter\Router\RouteCollection;

/**
 * @var RouteCollection $routes
 */
//$routes->get('/', 'Home::index');
$routes->get('/', 'Auth::index');
$routes->get('/dashboard', 'Dashboard::index');
$routes->get('/registerart', 'Home::index');
$routes->get('/myarchitect', 'Home::myarchitect');

$routes->get('/category', 'Master::index');



